Register for your free account! | Forgot your password?

Go Back   elitepvpers > General > Main
You last visited: Today at 01:34

  • Please register to post and access all features, it's quick, easy and FREE!


Hamachi kann nicht installiert werden-.-

Reply
 
Old   #1
 
elite*gold: 39
Join Date: Mar 2010
Posts: 697
Received Thanks: 109
Hamachi kann nicht installiert werden-.-

HeyHo! Leute ich habae vor ca. 3monaten hamachi deininstaliert nun bracuhe ihc es wieder aber da steht die instalation wurde vorzeitig abgeborchen was tuhn?



xLiMiiTx is offline  
Reply



« Programmieren | Wertschätzung eines Super Codes/ e-va Code »

Similar Threads
cbs two worlds kann nicht installiert werden
01/05/2011 - Technical Support - 3 Replies
Hallo Ich hab heute die ComputerBildSpiele bekommen und wollte two worlds installieren. Doch irgentwie funktioniert das nicht. Ich habe das Setup auch schon als Admin ausgefürt doch es wird nur auf der taskleiste angezeigt das ein Fenster offen ist, welches sich aber nicht zeigt wenn darauf klickt. Auch nach 4 Stunden hat sich noch nichts getaen. Es hat sich kein Fenster geöffnet oder angefangen zu installieren hat sich auch noch nichts. Mein PC (windows 7) erfüllt alle Systemvorraussetzungen...
[Hilfe]VPC kann nicht installiert werden >.<
12/23/2010 - Metin2 PServer - Discussions / Questions - 7 Replies
#closerequest
Es kann nicht auf Hamachi Server connected werden?
10/25/2010 - Metin2 PServer - Discussions / Questions - 10 Replies
Hallo, Ich sitze seit Tagen an einem Problem, mein P-Server ist soweit fertig und ich kann selber als GA-Joinen. Im Clienten den ich einem Kumpel gegeben habe, sind auch die richtigen Hamachi IPs eingetragen (xx.xxx.xxx.100) (mc.txt & serverinfo.py) Portmap sieht bei mir so aus: (Unconnected) http://www.imagebanana.com/img/suir767h/xx.JPG
Grafikkarten Treiber kann nicht installiert werden.
08/16/2010 - Technical Support - 14 Replies
so leutz habe ne intel i3 330m in meinem lappy verbaut und die haben ne intel HD grafik drinne wie HIER Intel® Core? i3-330M Processor (3M Cache, 2.13 GHz) with SPEC Code(s) SLBMD, SLBNF steht !!! und ich versuche die ganze zeit den treiber für die graka zu installieren aber dabei kommt nur sone scheiss fehlermeldung à la : Error : This computer does not meet the minimum requirements for installing the software.  Intel® Graphics Driver for Windows 7* and Windows Vista* (exe) dies ist...
HAMACHI PSERVER ADAPTER KANN NICHT AUSGEWÄHLT WERDEN HABE SHREENSHOT HELP !!
03/04/2010 - Metin2 PServer - Discussions / Questions - 12 Replies
Ich mache also einen Hamachi Metin Pserver und habe das Problem , dass ich nicht Als Netzwerkadapter Hamachi auswählen kann . Das bild sagt alles . Hilfe wird benörtig thx wird beim erfolg den betreffenden gegeben .http://img15.imageshack.us/img15/8336/problemh.png



All times are GMT +1. The time now is 01:34.


Powered by vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2018 elitepvpers All Rights Reserved.